Subject: Auto-Response Messages to Submitters of Internet-Drafts

From: IETF Secretariat <[email-masked]>
Date: Tue, 25 May 2004 16:51:58 -0400

When you submit an Internet-Draft to [email-masked], 
you receive an auto-response message from the IETF Secretariat 
acknowledging that your Internet-Draft has been received.  
The Secretariat has updated the subject line of this message so 
that it is unique to each individual submission.  The subject 
line now reads: [Auto Response] <subject of your original message>.  
The "Submission" section of the "Guidelines to Authors of Internet-Drafts" 
(http://www.ietf.org/ietf/1id-guidelines.txt) has been updated 
to reflect this change.

If you do not receive an acknowledgement within 2 hours after submitting 
your Internet-Draft, then please contact the Secretariat by sending a note 
to [email-masked]. The suggested subject line for this note is: 
Status of I-D Submission: <filename>.  If you need to track the status 
of your Internet-Draft at a later date, then please  send a note to 
[email-masked] (using the suggested subject line Status of 
I-D Submission: <filename>) and reference the auto-response acknowledgement 
for your document in the body.

The IETF Secretariat

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce